A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #64a264; TEXT-DECORATION: underline
}
.tableBorder1 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 98%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: darkseagreen
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: "???"
}
TD.TopDarkNav {
	BACKGROUND-IMAGE: url(bbs/Skins/Default/css/more/lvtopbg.gif); LINE-HEIGHT: 20px
}
TD.TopLighNav {
	BACKGROUND-IMAGE: url(bbs/Skins/Default/css/more/lvbottombg.gif)
}
TD.TopLighNav1 {
	BACKGROUND-IMAGE: url(bbs/Skins/Default/css/more/lvtabs_m_tile.gif)
}
TD.TopLighNav2 {
	LINE-HEIGHT: 20px; BACKGROUND-COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #dbeedd; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(girlImage/bg1.gif); MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: darkseagreen; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #dbeedd; SCROLLBAR-ARROW-COLOR: darkseagreen; SCROLLBAR-TRACK-COLOR: #f3faf4; FONT-FAMILY: ???; SCROLLBAR-DARKSHADOW-COLOR: #f3faf4
}
A.navlink:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.navlink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.navlink:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
UNKNOWN {
	COLOR: #ff0000
}
